/*Header redefined styles*/
html, body {
    height      : 100%;
    font-family : Open Sans, Arial, Helvetica, sans-serif !important;
}
.page {
    min-height : 100%;
    height     : auto;
    margin     : 0 auto -86px; /*Hook for footer to be always bottom*/
    padding    : 0 0 86px; /*Hook for footer to be always bottom*/
}
.navbar {
    padding-top    : 0 !important;
    padding-bottom : 0 !important;
}
.navbar .container {
    position : relative;
}
.navbar .container .dropdown-toggle::after {
    content : none !important;
}
.navbar.header_container .lang-dropdown-wrapper .dropdown-menu {
    top                : 70px;
    right              : -5px;
    left               : auto;
    border-radius      : 0;
    display            : block;
    opacity            : 0;
    visibility         : hidden;
    height             : auto;
    background         : #131924;
    -webkit-transition : visibility 0s, opacity 0.3s ease-out;
    -moz-transition    : visibility 0s, opacity 0.3s ease-out;
    -o-transition      : visibility 0s, opacity 0.3s ease-out;
    transition         : visibility 0s, opacity 0.3s ease-out;
}
.navbar.header_container .lang-dropdown-wrapper:hover .dropdown-menu {
    visibility       : visible;
    opacity          : 1;
    transition-delay : 0s;
}
.navbar.header_container .menuLang__wrapper--border {
    margin-top : -1px;
    padding    : 6px 12px 5px;
}
/*Header redefined styles*/
.container {
    max-width : 970px !important;
}
.customBreadCrumbs {
    position      : relative;
    width         : 940px;
    min-height    : 50px;
    margin        : 0 auto;
    border-bottom : 2px solid #E4E6EA;
    font-size     : 12px !important;
}
.customBreadCrumbs ul {
    margin      : 0;
    list-style  : none;
    padding     : 22px 0 15px 0;
    display     : inline-block;
    line-height : 1.4;
}
.customBreadCrumbs li {
    float     : left;
    font-size : 13px;
    color     : #333333;
}
.customBreadCrumbs li:first-child {
    list-style : none;
}
.customBreadCrumbs li a {
    font-size       : 12px !important;
    color           : #777777;
    text-decoration : underline;
}
.customBreadCrumbs li a:hover {
    text-decoration  : none;
    background-color : transparent;
}
.customBreadCrumbs .lastCrumb {
    font-weight : 400;
    position    : relative;
    top         : 2px;
    font-size   : 12px !important;
    color       : #333;
}
.customBreadCrumbs li.arrow {
    margin            : 6px 10px;
    width             : 0;
    height            : 0;
    border-style      : solid;
    border-width      : 4px 0 4px 5px;
    border-color      : transparent transparent transparent #777777;
    -webkit-transform : rotate(360deg);
}
.section {
    width : 100%;
}
.section-body-wrapper {
    padding : 30px 0 80px 0;
    margin  : 0 auto;
    width   : 940px;
}
.section-body {
    margin-right : 238px;
}
.section--1 h1 {
    margin    : 5px 0 30px -7px;
    font-size : 32px;
    color     : #333333;
}
.section--1 img {
    margin-right : 24px;
}
.section--1 p {
    line-height : 1.6;
    font-size   : 16px;
    color       : #000000;
    text-align  : left;
}
.upper {
    text-transform : uppercase;
}
.section--1 h2.myl-help-heading {
    margin-top: 20px;
    font-weight: 600;
    font-size: 20px;
}
.section--1 p.myl-help-text a,
.section--1 p.myl-help-text a:visited {
    color: #337ab7;
    text-decoration: underline;
}
.section--1 p.myl-help-text a:hover {
    color: #337ab7;
    text-decoration: none;
}
.myl-form {
    position : relative;
    margin   : 30px 0 0 0;
    padding  : 20px 0;
}
.myl-form label {
    margin-bottom : 14px;
    font-weight   : 600;
    font-size     : 18px;
    color         : #000000;
}
.myl-form .pink-control {
    padding          : 40px 65px;
    border           : 0;
    font-size        : 22px;
    font-weight      : 700;
    color            : #333333 !important;
    text-transform   : uppercase;
    background-color : #fdf5de !important;
}
.myl-form .pink-control:focus {
    border           : none;
    background-color : #fdf5de !important;
    box-shadow       : none;
}
.myl-form .help-text {
    margin-top : 10px;
    font-size  : 14px;
}
.myl-form .help-text span {
    color : #666666;
}
.myl-form .button-row {
    display     : flex;
    margin-top  : 26px;
    align-items : center;
}
.myl-form .reset-code,
.myl-form .reset-code:hover,
.myl-form .reset-code:active,
.myl-form .reset-code:focus,
.myl-form .reset-code:visited {
    margin-left     : 50px;
    font-size       : 14px;
    font-weight     : 600;
    color           : #777777;
    text-decoration : none;
    text-transform  : uppercase;
    background      : none !important;
}
.myl-form .reset-code:hover {
    color : #343a40;
}
.myl-form .btn-ylc {
    outline        : none;
    border-radius  : unset;
    padding        : 14px 10px;
    min-width      : 240px;
    border         : none;
    margin         : 0;
    text-transform : uppercase;
    cursor         : pointer;
    color          : #fff;
    font-size      : 16px;
    font-weight    : 600;
    background     : #6eac35;
}
.myl-form .btn-ylc:active,
.myl-form .btn-ylc:hover,
.myl-form .btn-ylc:focus {
    outline    : none;
    border     : none;
    background : #6eac35;
    box-shadow : none;
}
.myl-form .btn-ylc:not(:disabled):not(.disabled):active {
    background-color : #6eac35;
    border           : none;
}
#overlay-wrapper {
    display : none;
}
#overlay {
    display         : flex;
    flex-direction  : column;
    justify-content : center;
    position        : absolute;
    top             : 0;
    left            : 0;
    width           : 100%;
    height          : 100%;
    background      : rgba(51, 51, 51, 0.2);
}
.myl-form .text-pot {
    display : none !important;
}
.myl-form .invalid-feedback {
    margin-top : 10px;
    font-size  : 13px;
}
.myl-modal .modal-content {
    border-radius : 0;
}
.myl-modal .close {
    font-size   : 32px;
    font-weight : normal;
    outline     : none;
}
.myl-modal .close:focus,
.myl-modal .close:active {
    outline : none;
}
.myl-modal .modal-header {
    padding : 2px 7px 0 0;
    border  : none;
}
.myl-modal .modal-body {
    padding : 0 50px 70px 50px;
}
.myl-modal h1 {
    margin      : 10px 0 20px 0;
    font-weight : 700;
    font-size   : 30px;
    color       : #333333;
}
.myl-modal h1 img {
    margin-right : 20px;
}
.myl-modal p {
    line-height : 1.5;
    font-size   : 16px;
    color       : #000000;
    text-align  : left;
}
.myl-modal p .lc {
    font-weight : 700;
}
.myl-modal p a {
    color           : #234fa8;
    text-decoration : underline;
}
.myl-modal p a:hover {
    text-decoration : none;
}
